--[[
DHUD3
Copyright (c) 2006 by Markus Inger, 2006 by Caeryn Dryad, 2007-2009 by Horacio Hoyos

This file is part of DHUD3.

    DHUD3 is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    DHUD3 is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with DHUD3.  If not, see <http://www.gnu.org/licenses/>.
]]
local L = LibStub("AceLocale-3.0"):NewLocale("DHUD3", "enUS", true)

L["Set the HUD's situation alpha. The order shown is the presedence order, i.e. Combat alpha will override Selection alpha."] = true
L["General Options"] = true
L["Alphas"] = true
L["Configure bar's border functionalily"] = true
L["Show bar borders"] = true
L["Show/hide borders"] = true
L["Show Bars when empty"] = true
L["Show Bar Borders"] = true
L["Show/hide empty (0 value) bars"] = true
L["Set DHUD3's scale"] = true
L["Bar font"] = true
L["The font used by all Modules."] = true
L["Death"] = true
L["Combat"] = true
L["Selection"] = true
L["Regeneration"] = true
L["Casting"] = true
L["Off Combat"] = true
L["Bliz Frames"] = true
L["Show/Hide bliz frames"] = true
L["Casting Bar"] = true
L["Show Blizzard casting bar"] = true
L["Pet Frame"] = true
L["Show Blizzard's pet frame"] = true
L["Player Frame"] = true
L["Show Blizzard's player frame"] = true
L["Target Frame"] = true
L["Show Blizzard's target frame"] = true
L["Font size"] = true

--Player
L["Player"] = true
L["Player Module"] = true
L["Player Options"] = true
L["The player module manages the two main bars (player and target) functionality."] = true
L["Configure the players's layout options"] = true
L["Player/Target Bars"] = true
L["Place the Player's bars. Target's bars will be set accordingly"] = true
L["Enable Player Module"] = true
L["Bar Layout"] = true
L["Centered"] = true
L["Right"] = true
L["Left"] = true
L["Health Left/Power Right"] = true
L["Health Right/Power Left"] = true
L["Health Inner/Power Outter"] = true
L["Health Outter/Power Inner"] = true
L["Bar Swap"] = true
L["Swap player's status for pet's when using vehicles"] = true
L["Set the display options when targeting"] = true
L["Show/Hide status icons"] = true
L["Show/Hide"] = true
L["In Combat"] = true
L["PVP Flag"] = true
L["Master Looter"] = true
L["Party Leader"] = true
L["Resting"] = true
L["Show PvP Timer"] = true
L["Enable Player PvP icon timer"] = true
L["Bar's Text"] = true
L["Configure Health and Power (mana/rage/energy/runic) text options"] = true
L["Show Bar Values"] = true
L["Health"] = true
L["Power"] = true
L["Health Style"] = true
L["Power Style"] = true
L["Current/Max (Percent%)"] = true
L["Current/Max"] = true
L["Current (Percent%)"] = true
L["Percent%"] = true
L["Current"] = true
L["Custom Health Style"] = true
L["Custom Power Style"] = true
L["If set this style will override Health Style value. Use LibDogTag-3.0 Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = true
L["If set this style will override Power Style value. Use LibDogTag-3.0 Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = true
L["Enter /dog for in-game LibDogTag-3.0 Tag documentation."] = true
L["Bar Colors"] = true
L["Low"] = true
L["Mana"] = true
L["Med"] = true
L["Full"] = true
L["Rage"] = true
L["Energy"] = true
L["Runic Power"] = true

--Target
L["Target"] = true
L["Target Options"] = true
L["Configure the target's layout options"] = true
L["Target Bars"] = true
L["When NPC"] = true
L["Target Auras"] = true
L["Show Target Debuffs"] = true
L["Show Target Buffs"] = true
L["Show only my Debuffs"] = true
L["Swap Target Auras"] = true
L["Show Aura Tips"] = true
L["Target Name Plate"] = true
L["Show"] = true
L["Show target Name plate"] = true
L["Name Style"] = true
L["Custom Name Style"] = true
L["If set this style will override Name Style value. Use LibDogTag-3.0 Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = true
L["Size"] = true
L["Target Target Name Plate"] = true
L["Show target of target Name plate"] = true
L["Status Icons"] = true
L["Show PVP Flag / Raid Icon"] = true
L["Show Elite"] = true
L["Focus (Pet)"] = true
L["Tapped"] = true
L["Layout"] = true
L["PvP Timer"] = true
L["Colors"] = true
L["General"] = true
L["Font Size"] = true


--Auras
L["Auras"] = true
L["First"] = true
L["Last"] = true
L["Lower"] = true
L["Higher"] = true
L["Enable Auras Module"] = true
L["Configure general functionalily"] = true
L["Auras Side"] = true
L["This setting will override the side setting for the abilities module"] = true
L["Right"] = true
L["Left"] = true
L["Show Aura tips"] = true
L["Expiration Minutes"] = true
L["Expiration Seconds"] = true
L["Border Color"] = true
L["Expiration Close"] = true
L["Half Time"] = true
L["Expired"] = true
L["Set Auras's scale"] = true
L["Aura filter options"] = true
L["Only Mine"] = true
L["Only show own auras"] = true
L["Filters"] = true
L["Filter Auras"] = true
L["Filter long duration Auras"] = true
L["Filter Auras duration"] = true
L["Filter Auras with a total duration higher than this value (minutes)"] = true
L["Weapons"] = true
L["Weapon enchant display"] = true
L["Weapon Enchants"] = true
L["Show/Hide Auras from weapon enchants"] = true
L["Weapon Auras order"] = true
L["Choose weapon Auras display order"] = true

--Abilities
L["Abilities"] = true
L["Enable Abilities"] = true
L["Abilities Side"] = true
L["This setting will only be available if the Auras Module is disabled"] = true
L["Show Abilities tips"] = true
L["Set Abilities's scale"] = true
L["Unavailable"] = true
L["Half Time"] = true
L["Ready"] = true
L["Druid"] = true
L["Combos"] = true
L["Track druid combo points"] = true
L["Lacerates"] = true
L["Track druid lacerates"] = true
L["Lacerates Timer"] = true
L["Track Druid lacerates expiration"] = true
L["Lifebloom"] = true
L["Track druid lifebloom"] = true
L["Lifebloom Timer"] = true
L["Track Druid lifebloom expiration"] = true
L["Rogue"] = true
L["Track rogue combo points"] = true
L["Shaman"] = true
L["Shaman Totems"] = true
L["Track Shaman Totems"] = true
L["Totem Timer"] = true
L["Track Shaman totemts expiration"] = true
L["Death Knight"] = true
L["Death Knight Runes"] = true
L["Track Death Knight Runes"] = true
L["Rune Timer"] = true
L["Track Death Knight runes cooldown"] = true
L["Rune Layout"] = true
L["Set how to display the runes. Round Robin places them in a single vertical row, runes rotate moving used ones to the top of the line. Bottom up places them at the lower side of the bars, grouped in paris. Half'n'Away places them at the center of the bar, in vertical paris positioned away from the bar. Centered places the runes in the center of the hud, aboce the target's name plate (in this mode side setting for abilities won't have any difference)."] = true
L["Round Robin"] = true
L["Bottom Up"] = true
L["Half'n'Away"] = true
L["Warrior"] = true
L["Sunder Armor"] = true
L["Track Warrior sunder armors"] = true
L["Sunder Armor Timer"] = true
L["Track Warrior sunder armors expiration"] = true
L["Vehicle"] = true
L["Track vehicle combo points"] = true

--Pet
L["Pet"] = true
L["The pet module manages the pet bars functionality. Track pet, vehicle or druid mana"] = true
L["Enable Pet Module"] = true
L["Layout"] = true
L["PetBars"] = true
L["Place the Pet's bars."] = true
L["Bar Layout"] = true
L["Health Left/Power Right"] = true
L["Health Right/Power Left"] = true
L["Health Inner/Power Outter"] = true
L["Health Outter/Power Inner"] = true
L["Pet Happiness Icon"] = true
L["Show/Hide"] = true
L["Bar's Text"] = true
L["Configure Health and Power (mana/rage/energy/runic) text options"] = true
L["Show Bar Values"] = true
L["Health"] = true 
L["Power"] = true
L["Health Style"] = true
L["Custom Health Style"] = true
L["If set this style will override Health Style value. Use LibDogTag-3.0 Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = true
L["Enter /dog for in-game LibDogTag-3.0 Tag documentation."] = true							
L["Power Style"] = true
L["Custom Power Style"] = true
L["If set this style will override Power Style value. Use LibDogTag-3.0 Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = true
L["Enter /dog for in-game LibDogTag-3.0 Tag documentation."] = true								
L["Font size"] = true
L["Colors"] = true
L["Health"] = true
L["Full"] = true
L["Med"] = true
L["Low"] = true
L["Mana"] = true
L["Rage"] = true
L["Energy"] = true
L["Runic Power"] = true
L["Vechile Tracking"] = true
L["Configure Vehicle/Player options when in vehicle"] = true
L["In Vechile"] = true
L["Use pet bars to track vehcile/player stats"] = true
L["Unit"] = true
L["Unit Pet bars track."] = true
L["Druid"] = true
L["Configure Druid mana tracking when shape shifted"] = true
L["Druid Mana"] = true
L["Track druid's mana when shape shifted"] = true
L["Side"] = true
L["Bar Side to track mana"] = true
L["Right"] = true
L["Left"] = true
L["Druid Bar Values"] = true
L["Show/Hide"] = true
L["Mana Style"] = true
L["Custom Mana Style"] = true
L["If set this style will override Mana Style value. Use LibDogTag-3.0 Tags. (Note: Leave/set blank to use Mana Style setting.)"] = true

--Outer
L["Outer"] = true
L["The outer module manages the outer bars functionality. Track focus, target of target or agro"] = true
L["None"] = true
L["Focus Health"] = true
L["Focus Power"] = true
L["Target Of Target Health"] = true
L["Target Of Target Power"] = true
L["Agro"] = true
L["Is Tanking"] = true
L["Pull Agro Percent (Total Agro Percent"] = true
L["Total Agro Percent"] = true
L["Total Agro Percent = Threat Status"] = true
L["Threat Status"] = true
L["Enable Pet Module"] = true
L["Bar Settings"] = true
L["Left Bar"] = true
L["Bar tracks"] = true
L["High"] = true
L["Right Bar"] = true
L["Agro Tracking"] = true
L["On Party"] = true
L["Only track Agro while on party/raid"] = true
L["Is Tanking"] = true
L["Show an icon indicating if your are tanking"] = true
L["Agro Status"] = true
L["Track your agro status by coloring the bar border"] = true
L["Threat Percent"] = true
L["Track your total threat as the percent required to pull agro"] = true
L["Raw Threat Percent"] = true
L["Track your raw threat as a percent of the tank's current threat"] = true
L["Bar Text Style"] = true
L["If set this style will override Bar Text Style value. Replace H (health) and M (mana/power) on your tags by X and DHUHD3 will replace it appropietly depending on the status you are tracking. Use LibDogTag-3.0 Tags. (Note: Leave/set blank to use Bar Text Style setting.)"] = true
L["Agro Text Style"] = true
L["Custom Agro Style"] = true
L["If set this style will override Agro Text Style value. Use LibDogTag-3.0 Tags. (Note: Leave/set blank to use Agro Text Style setting.)"] = true

--Cast
L["Cast"] = true
L["The cast module manages the cast bars functionality."] = true
L["Cast Bar"] = true
L["Show/Hide Player cast bar"] = true
L["Side"] = true
L["Side to show the cast bar, target bar will be shown at the opposite side"] = true
L["Left"] = true
L["Right"] = true
L["Reverse"] = true
L["Cast bars fills in reverse direction"] = true
L["Show Bar Values"] = true
L["Font size"] = true
L["Colors"] = true
L["Spell Name"] = true
L["Delay Time"] = true
L["Complete"] = true
L["Half"] = true
L["Begin"] = true
